ion-datetime.md::part(calendar-day active),
ion-datetime.md::part(calendar-day active):focus {
  background-color: #9ad162;
  border-color: #9ad162;
  color: #fff;
}

ion-datetime.md::part(calendar-day today) {
  border-color: #8462d1;
}
[col-1] {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.33333%;
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 14.285714285714286%;
    width: 14.285714285714286%;
    max-width: 14.285714285714286%;
  }
  .col {
    text-align: center;
    padding: 5px;
  }
  .last-month, .next-month {
    color: #999999;
    font-size: 90%;
  }
  .currentDate, .otherDate {
    padding: 5px;
  }
  .currentDate {
    font-weight: bold;
    background-color: red;
    color: white;
    border-radius: 30px;
  }
  .calendar-header {
    background-color: var(--ion-color-primary);
    color: #FFFFFF;
  }
  .event-bullet {
    margin: 2px auto;
    height: 5px;
    width: 5px;
    background-color: var(--ion-color-warning);
    border-radius: 30px;
  }
  .selected-date {
    width: 20px;
    height: 2px;
    background-color: blue;
  }
  .unselected-date {
    border: none;
  }
  .calendar-body {
    .grid {
      padding: 0;
    }
    .col:last-child {
      border-right: none;
    }
    .calendar-weekday, .calendar-date {
      text-align: center;
      margin: 0;
    }
    .calendar-weekday {
      font-weight: bold;
      border-bottom: solid 1px var(--ion-color-warning);
      background-color: var(--ion-color-warning);
    }
    .calendar-date {
      border-top: solid 1px var(--ion-color-warning);
      border-bottom: solid 1px var(--ion-color-warning);
    }
  }